## android-platform-frameworks-native 6.0.1+r16

=== debian/changelog ===
android-platform-frameworks-native (1:6.0.1+r16-1) unstable; urgency=medium

  [ Kai-Chung Yan ]
  * New packages: android-libetc1, android-libetc1-dev
  * d/control: Add android-platform-build-headers to Build-Depends

  [ Hans-Christoph Steiner ]
  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 15 Feb 2016 22:15:15 +0100

android-platform-frameworks-native (1:6.0.0+r26-2) unstable; urgency=medium

  * Breaks & Replaces: android-libutils-dev (<< 1:6.0.0+r26) (Closes: #812450)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Sun, 24 Jan 2016 15:37:19 +0800

android-platform-frameworks-native (1:6.0.0+r26-1) experimental; urgency=low

  * New upstream release
  * Change version scheme to follow upstream Android release tags
  * Remove package: android-libutils(-dev) (closes: #789609)
  * Add myself to Uploaders
  * Use get-orig-source rule for fetching upstream
  * d/control: Change priority to optional

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 01 Dec 2015 00:58:59 +0800

android-platform-frameworks-native (21-3) unstable; urgency=low

  * add Breaks: and Replaces: for proper upgrading (Closes: #771062)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 26 Nov 2014 14:55:28 +0100

android-platform-frameworks-native (21-2) unstable; urgency=low

  * add versions to shlibs so dh can do dep detection

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 18 Nov 2014 14:22:13 +0100

android-platform-frameworks-native (21-1) unstable; urgency=low

  * Initial release (Closes: #749100)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 15 Jul 2014 14:32:04 -0400
