=== debian/control ===
Source: android-platform-frameworks-native
Section: devel
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>,
           Laszlo Boszormenyi (GCS) <gcs@debian.org>,
           Kai-Chung Yan <seamlikok@gmail.com>
Build-Depends: android-platform-build-headers (>= 1:6)  [amd64 i386],
               debhelper (>=9)
Standards-Version: 3.9.6
Homepage: https://android.googlesource.com/platform/frameworks/native
Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-frameworks-native.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-frameworks-native.git

Package: android-platform-frameworks-native-headers
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Breaks: android-libutils-dev (<< 1:6.0.0+r26)
Replaces: android-libutils-dev (<< 1:6.0.0+r26)
Description: Headers of android-platform-frameworks-native
 This package contains headers in include/android in platform/frameworks/native.

Package: android-libetc1
Section: libs
Architecture: amd64 i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ETC1 compression library
 Ericsson Texture Compression (ETC) is a lossy texture compression technique
 developed in collaboration with Ericsson Research in early 2005. libETC1
 provides the encoding and decoding of ETC1 compression algorithm.

Package: android-libetc1-dev
Section: libdevel
Architecture: amd64 i386
Depends: android-libetc1 (= ${binary:Version}), ${misc:Depends}
Description: ETC1 compression library -Development files
 Ericsson Texture Compression (ETC) is a lossy texture compression technique
 developed in collaboration with Ericsson Research in early 2005. libETC1
 provides the encoding and decoding of ETC1 compression algorithm.
 .
 This package provides the development files.
