=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))

ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
  ifneq ($(filter amd64 i386,$(DEB_HOST_ARCH_CPU)),)
    BUILD_COMMANDS = make -f debian/libETC1.mk
  endif
endif

%:
	dh $@

override_dh_auto_build:
	$(BUILD_COMMANDS)

override_dh_auto_clean:
	dh_auto_clean
	make clean -f debian/libETC1.mk
	$(RM) debian/*.symbols

get-orig-source: $(UPSTREAM_TAG).tar.gz
	mk-origtargz --repack --compression xz $<

$(UPSTREAM_TAG).tar.gz:
	wget https://android.googlesource.com/platform/frameworks/native/+archive/$(UPSTREAM_TAG).tar.gz
