## android-platform-frameworks-native 6.0.1+r55

=== debian/changelog ===
android-platform-frameworks-native (1:6.0.1+r55-1) unstable; urgency=medium

  [ Chirayu Desai ]
  * New upstream release.
  * debian: Add watch file for usage with uscan
  
  [ Kai-Chung Yan ]
  * Install libETC1 into multiarch directory
    - d/rules: Build-Depends on dh-exec
  * d/rules: Define NDEBUG for C++ binaries

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 25 Aug 2016 12:03:55 +0800
