=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>,
-           Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: android-platform-build-headers (>= 1:6)  [amd64 i386],
-               debhelper (>=9)
+           Kai-Chung Yan <seamlikok@gmail.com>,
+           Chirayu Desai <chirayudesai1@gmail.com>
+Build-Depends: android-platform-build-headers (>= 1:6.0.1+r55~) [amd64 i386],
+               debhelper (>=9),
+               dh-exec
 Standards-Version: 3.9.6
 Homepage: https://android.googlesource.com/platform/frameworks/native
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-frameworks-native.git
@@ -34,7 +36,7 @@
 Section: libdevel
 Architecture: amd64 i386
 Depends: android-libetc1 (= ${binary:Version}), ${misc:Depends}
-Description: ETC1 compression library -Development files
+Description: ETC1 compression library - Development files
  Ericsson Texture Compression (ETC) is a lossy texture compression technique
  developed in collaboration with Ericsson Research in early 2005. libETC1
  provides the encoding and decoding of ETC1 compression algorithm.
