## android-platform-frameworks-native 7.0.0+r1

=== debian/changelog ===
android-platform-frameworks-native (1:7.0.0+r1-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: Unify the maintainer name to "Android Tools Maintainers"

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 06 Dec 2016 17:16:45 +0800

android-platform-frameworks-native (1:7.0.0+r1-1) experimental; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.8 (no changes)
  * Update to debhelper 10
  * Enable builds for ARM & MIPS

 -- Kai-Chung Yan <seamlikok@gmail.com>  Fri, 23 Sep 2016 22:56:47 +0800
