=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

export DEB_CXXFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG
export DEB_LDFLAGS_MAINT_APPEND = -fPIC

ifneq ($(filter amd64 i386 armel armhf arm64 mips mipsel mips64el,$(DEB_HOST_ARCH)),)
  BUILD_COMMANDS = make -f debian/libETC1.mk
endif

%:
	dh $@

override_dh_auto_build:
	$(BUILD_COMMANDS)

override_dh_auto_clean:
	dh_auto_clean
	make clean -f debian/libETC1.mk
	$(RM) debian/*.symbols

get-orig-source:
	uscan --download-current-version --force-download --rename
