## android-platform-frameworks-native 7.0.0+r33

=== debian/changelog ===
android-platform-frameworks-native (1:7.0.0+r33-1) unstable; urgency=medium

  * New upstream release
  * Fix FTCBFS: Let dh_auto_build pass cross compilers (Closes: #850914)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 24 Apr 2017 16:25:39 +0200
