=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: android-platform-frameworks-native
 Section: devel
 Priority: optional
-Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
+Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Kai-Chung Yan <seamlikok@gmail.com>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: android-platform-build-headers (>= 1:6.0.1+r55~) [amd64 i386],
-               debhelper (>=9),
+Build-Depends: debhelper (>=10),
                dh-exec
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://android.googlesource.com/platform/frameworks/native
 Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-frameworks-native.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-frameworks-native.git
@@ -25,7 +24,7 @@
 
 Package: android-libetc1
 Section: libs
-Architecture: amd64 i386
+Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ETC1 compression library
  Ericsson Texture Compression (ETC) is a lossy texture compression technique
@@ -34,7 +33,7 @@
 
 Package: android-libetc1-dev
 Section: libdevel
-Architecture: amd64 i386
+Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
 Depends: android-libetc1 (= ${binary:Version}), ${misc:Depends}
 Description: ETC1 compression library - Development files
  Ericsson Texture Compression (ETC) is a lossy texture compression technique
