## android-platform-frameworks-native 8.1.0+r23

=== debian/changelog ===
android-platform-frameworks-native (1:8.1.0+r23-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 15:00:04 +0100

android-platform-frameworks-native (1:8.1.0+r23-2) unstable; urgency=medium

  * Release to unstable
  * Standards-Version => 4.2.1

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 15 Oct 2018 16:59:59 +0800

android-platform-frameworks-native (1:8.1.0+r23-1) experimental; urgency=medium

  [ Saif Abdul Cassim ]
  * New upstream release
  * Update to debhelper 11
  * Update Standards-Version to 4.1.4.1
  * Exclude some files under SGI-B-v1.0
  * Move Vcs to Salsa

  [ 殷啟聰 | Kai-Chung Yan ]
  * Use `debian/clean` to simplify the build scripts

 -- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>  Mon, 30 Apr 2018 16:25:39 +0200
