=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Kai-Chung Yan <seamlikok@gmail.com>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper (>=11),
                dh-exec
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://android.googlesource.com/platform/frameworks/native
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-frameworks-native.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-frameworks-native.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-frameworks-native.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-frameworks-native
 
 Package: android-platform-frameworks-native-headers
 Section: libdevel
