## android-platform-frameworks-native 10.0.0%2Br36

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Kai-Chung Yan <seamlikok@gmail.com>,
            Chirayu Desai <chirayudesai1@gmail.com>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (=13),
                dh-exec
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://android.googlesource.com/platform/frameworks/native
 Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-frameworks-native.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-frameworks-native
@@ -16,11 +17,12 @@
 Package: android-platform-frameworks-native-headers
 Section: libdevel
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: android-libutils-dev (<< 1:6.0.0+r26)
 Replaces: android-libutils-dev (<< 1:6.0.0+r26)
 Description: Headers of android-platform-frameworks-native
- This package contains headers in include/android in platform/frameworks/native.
+ This package contains headers in include/android in platform/frameworks/native
+ Consists of all the header files ranging from asset_manager.h to window.h.
 
 Package: android-libetc1
 Section: libs
@@ -34,7 +36,7 @@
 Package: android-libetc1-dev
 Section: libdevel
 Architecture: amd64 i386 armel armhf arm64 mips mipsel mips64el
-Depends: android-libetc1 (= ${binary:Version}), ${misc:Depends}
+Depends: android-libetc1 (= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Description: ETC1 compression library - Development files
  Ericsson Texture Compression (ETC) is a lossy texture compression technique
  developed in collaboration with Ericsson Research in early 2005. libETC1
