## android-platform-frameworks-native 10.0.0+r36

=== debian/changelog ===
android-platform-frameworks-native (1:10.0.0+r36-1) unstable; urgency=medium

  [ Roger Shimizu ]
  * d/watch: Update rule to get new upstream version

  [ Hans-Christoph Steiner ]
  * New upstream version 10.0.0+r36

  [ Samyak Jain ]
  * New upstream version 10.0.0+r36
  * Bumps standard version to 4.5.0 (No changes Required)
  * Removes d/compat (use debhelper-compat =13 instead)
  * Adds security hardening in d/rules and Rules-Requires-Root: no in d/control
  * Adds metadata in d/upstream
  * Corrects copyright and control file a/c to cme

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 22 Nov 2020 16:40:12 +0100
