=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

# Security Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -fPIC
export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG
export DEB_LDFLAGS_MAINT_APPEND = -fPIC

BUILD_COMMANDS = @echo Running on an unsupported architecture, building arch=all targets only.
ifneq ($(filter amd64 i386 armel armhf arm64 mips mipsel mips64el,$(DEB_HOST_ARCH)),)
  BUILD_COMMANDS = dh_auto_build --buildsystem=makefile -- -f debian/libETC1.mk
endif

%:
	dh $@

override_dh_auto_build:
	$(BUILD_COMMANDS)
