=== debian/tests/control ===
Test-Command: ls -l /usr/include/android/android/*.h /usr/lib/*/android/libETC1.so
