## android-platform-frameworks-native 21

=== debian/control ===
Source: android-platform-frameworks-native
Section: devel
Priority: extra
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: dh-exec (>= 0.2),
               debhelper (>=9),
               android-system-dev,
               android-libcutils-dev,
               android-liblog-dev,
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: https://android.googlesource.com/platform/frameworks/native
Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/android-platform-frameworks-native.git
Vcs-Browser: http://anonscm.debian.org/cgit/android-tools/android-platform-frameworks-native.git

Package: android-libutils
Section: libs
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Android utility library
 Library providing utility functions to Android related tools. This is needed
 purely to get various Android utilities working.

Package: android-libutils-dev
Section: libdevel
Architecture: amd64 i386
Depends: android-libutils (= ${binary:Version}),
         ${misc:Depends},
         android-libcutils-dev
Breaks: android-libutils (<< 21-2~)
Replaces: android-libutils (<< 21-2~)
Description: Android utility library - Development files
 Library providing utility functions to Android related tools. This is needed
 purely to get various Android utilities working.
 .
 This package contains the development files.
